/* 
  Preferences.strings
  PreferencesUI

  Created by aronskaya on 03.02.2021.
  
*/

"ToolbarItem_Title_IgnoreList" = "Lista Ignorar";
"ToolbarItem_Title_Assistant" = "Assistente";
"ToolbarItem_Title_Protection" = "Proteção";
"ToolbarItem_Title_Menu" = "Menu";
"ToolbarItem_Title_Analytics" = "Análise de Uso";
"ToolbarItem_Title_Debug" = "Depuração";
"ToolbarItem_Title_General" = "Geral";
"ToolbarItem_Title_Notifications" = "Notificações";
"ToolbarItem_Title_SmartScan" = "Análise Inteligente";
"ToolbarItem_Title_Scanning" = "Análise";
"ToolbarItem_Title_Updates" = "Atualizações";
"ToolbarItem_Title_DiskAccess" = "Acesso ao Disco";

/* General */

"TabOptions_General_KeepLanguagesTitle" = "Manter os idiomas a seguir no sistema e aplicativos:";
"TabOptions_General_SelectLanguagesTitle" = "Selecione os idiomas a manter:";
"TabOptions_General_SelectLanguagesSubtitle" = "A lista acima provém das Preferências do Sistema.";
"TabOptions_General_AddItemToLangExcludeListTooltip" = "Adicione um item";
"TabOptions_General_RemoveItemFromLangExcludeListTooltip" = "Remova o item selecionado";
"TabOptions_General_SoundsEnabledLabelText" = "Sons:";
"TabOptions_General_SoundsEnabledCheckboxText" = "Reproduzir sons para ações principais";
"TabOptions_General_HolidaysSkinEnabledLabelText" = "Aparência festiva:";
"TabOptions_General_HolidaysSkinEnabledCheckboxText" = "Ativar temas festivos personalizados";
"TabOptions_General_NationalSymbolsSkinEnabledLabelText" = "Aparência especial:";
"TabOptions_General_NationalSymbolsSkinEnabledCheckboxText" = "Ativar temas personalizados em ocasiões especiais";
"TabOptions_General_MalwareMonitorEnabledLabelText" = "Monitor de malware:";
"TabOptions_General_MalwareMonitorEnabledCheckboxText" = "Ativar verificação proativa de ameaças";
"TabOptions_General_Updates" = "Atualizações:";
"TabOptions_General_AddToDockLabelText" = "Dock:";
"TabOptions_General_AddToDockCheckboxText" = "Manter ícone no Dock quando o CleanMyMac X estiver fechado";

/* Disk Access */

"TabTitle_DiskAccess_Granted" = "Acesso Total ao Disco ativado para o CleanMyMac X";
"TabTitle_DiskAccess_NotGranted" = "Conceda Acesso Total ao Disco ao CleanMyMac X";
"TabDescription_DiskAccess_Granted" = "O recurso Acesso Total ao Disco do macOS permite que você controle exatamente quais aplicativos oferecem segurança ao trabalhar com seus dados.\n\nAgora você pode aproveitar esse potencial por completo enquanto garantimos a proteção dos seus dados.";
"TabDescription_DiskAccess_NotGranted" = "Abra as Preferências do Sistema, autentique e escolha o CleanMyMac na lista de Acesso Total ao Disco.\n\nO recurso Acesso Total ao Disco do macOS permite que você controle exatamente quais aplicativos podem trabalhar com os seus dados.";
"TabDescription_DiskAccess_NotGranted_LinkPart" = "Preferências do Sistema";
"TabOptions_DiskAccess_LearnMoreTitle" = "Saiba Mais";
"TabOptions_DiskAccess_NoConnectionTitle" = "Sem Conexão";

/* Scanning */

"TabOptions_Scanning_IncludeInScanTitle" = "Especifique os itens que deseja incluir nas análises:";
"TabOptions_Scanning_Modules" = "Módulos";
"TabOptions_Scanning_SmartScan_Description" = "Módulos incluídos na Análise Inteligente:";
"TabOptions_Scanning_SystemJunk_Description" = "Itens incluídos na análise do Sistema:";

/* Notifications */

"TabTitle_Notifications" = "Notificações";

"TabDescription_Notifications" = "O CleanMyMac fica de olho nas estatísticas vitais do Mac para você. Selecione o que deseja monitorar e sobre o que receber notificações.";

"TabWarning_Notifications_NoEnabledNotifications" = "Considere ativar os recursos de monitoração abaixo para manter o Mac na melhor forma.";
"TabWarning_Notifications_DisabledMenuApp" = "Ative o Menu do CleanMyMac para disponibilizar os recursos abaixo.";
"TabWarning_Notifications_NotInApplicationsFolder" = "Instale o CleanMyMac na pasta Aplicativos para disponibilizar os recursos acima.";

"TabOptions_Notifications_RegularReminder" = "Lembrar de fazer Análises Inteligentes regularmente";
"TabOptions_Notifications_RegularReminder_Option_RemindThreeDays" = "A Cada 3 Dias";
"TabOptions_Notifications_RegularReminder_Option_RemindWeekly" = "A Cada Semana";
"TabOptions_Notifications_RegularReminder_Option_RemindBiweekly" = "A Cada 2 Semanas";
"TabOptions_Notifications_RegularReminder_Option_RemindMonthly" = "A Cada Mês";

"TabOptions_Notifications_LeftFreeSpace" = "Avisar quando espaço for menor que";
"TabOptions_Notifications_TrashSizeExceeds" = "Notificar se tamanho do Lixo exceder";
"TabOptions_Notifications_PotentialAmountOfJunkExceeds" = "Notificar quando quantidade potencial de lixo exceder";
"TabOptions_Notifications_CorrectAppsUninstallation" = "Oferecer desinstalação correta de aplicativos";
"TabDescription_Notifications_CorrectAppsUninstallation" = "Se um aplicativo for colocado no Lixo, sua desinstalação correta será oferecida.";
"TabOptions_Notifications_HungApps" = "Notificar sobre aplicativos travados";
"TabDescription_Notifications_HungApps" = "Se um app parar de responder, use uma maneira fácil de forçar seu encerramento.";
"TabOptions_Notifications_LowFreeRAM" = "Notificar quando houver pouca RAM livre";
"TabOptions_Notifications_OverfilledExternalDrives" = "Oferecer limpeza de discos externos cheios";
"TabOptions_Notifications_UpdateApps" = "Notificar quando apps precisam ser atualizados";
"TabOptions_Notifications_ConnectedDevicesLowBattery" = "Avisar quando dispositivos conectados tiverem pouca bateria";
"TabOptions_Notifications_ExternalDriveMount" = "Notificar ao conectar um disco ao Mac";
"TabOptions_Notifications_BatteryDrain" = "Avisar se a bateria começar a se esgotar rapidamente
";

/* Assistant */

"TabTitle_Assistant" = "Assistente";
"TabDescription_Assistant" = "Seu assistente pessoal virtual está sempre pronto no CleanMyMac X. Receba sugestões pontuais automaticamente ou consulte o assistente sempre que estiver em dúvida sobre os próximos passos.";

"TabOptions_Title_Assistant_SilentMode" = "Ativar modo silencioso";
"TabOptions_Description_Assistant_SilentMode" = "O assistente não chamará sua atenção proativamente, mas você poderá usá‑lo para obter conselhos.";

/* Menu App */

"TabOptions_Menu_MenuApp" = "App no menu";
"TabOptions_Menu_MenuApp_Title" = "Menu do CleanMyMac X";
"TabOptions_Menu_MenuApp_Description" = "Fornece um panorama de itens vitais do sistema e acesso rápido a recursos de manutenção úteis. O menu também age como um sistema de avisos, alertando sobre problemas de hardware e software.";
"TabOptions_Menu_MenuApp_Value" = "Ativar Menu";
"TabOptions_Menu_MenuApp_MASValue" = "Abrir Menu ao Iniciar";

"TabOptions_Menu_Dropbox" = "Dropbox";
"TabOptions_Menu_Dropbox_Title" = "Dropbox";
"TabOptions_Menu_Dropbox_Description" = "Oferece um panorama do espaço de armazenamento restante no Dropbox.";
"TabOptions_Menu_Dropbox_Value" = "Mostrar no Menu";

"TabOptions_Menu_ExternalDrives" = "Discos Externos";
"TabOptions_Menu_ExternalDrives_Title" = "Discos Externos";
"TabOptions_Menu_ExternalDrives_Description" = "O Menu do CleanMyMac X relaciona todos os dispositivos de armazenamento externo para acesso fácil e limpeza do lixo.\nVocê pode limpar o lixo quando quiser diretamente do menu ou fazer com que ele seja limpo sempre que você ejetar um disco.";
"TabOptions_Menu_ExternalDrives_Value" = "Limpar lixo automaticamente ao ejetar";
"TabOptions_Menu_ExternalDrives_LargeDisks_Format" = "Analisar discos com mais de %@";

"TabOptions_Menu_Recommendations" = "Recomendações";
"TabOptions_Menu_Recommendations_Title" = "Recomendações";
"TabOptions_Menu_Recommendations_Description" = "Oferece uma lista de ações rápidas para manter o Mac na melhor forma.";
"TabOptions_Menu_Recommendations_Value" = "Mostrar no Menu";

"TabWarnings_Menu_DisabledMenuApp" = "Ative o Menu do CleanMyMac para disponibilizar este recurso.";
"TabWarnings_Menu_AppIsNotInApplicationsFolder" = "Instale o CleanMyMac na pasta Aplicativos para disponibilizar os recursos acima.";

"TabOptionsTitle_Menu_Instruments" = "Instrumentos";

"TabWarnings_Menu_DisabledLoginItems" = "Abra os Ajustes do Sistema e permita os itens de segundo plano do CleanMyMac X para ativar esse recurso.";
"TabWarnings_Menu_DisabledLoginItems_LinkPart" = "Ajustes do Sistema";

/* Updates */

"TabOptions_Updates_AutomaticallyUpdatesTitle" = "Manter o CleanMyMac atualizado automaticamente";
"TabOptions_Updates_BetaUpdatesTitle" = "Oferecer atualizações para versões Beta";
"TabOptions_Updates_BetaUpdatesSubtitle" = "Note que atualizações Beta podem incluir recursos experimentais, ser instáveis ou causar perda de dados.";

"TabOptions_Updates_CheckForUpdatesButtonTitle" = "Buscar Atualizações";
"TabOptions_Updates_LastCheckPrefixTitle" = "Última Busca:";
"TabOptions_Updates_LastCheckDateNever" = "Nunca";

"TabWarnings_General_Updates_DisabledLoginItems" = "Abra os Ajustes do Sistema e permita os itens de segundo plano do CleanMyMac X para manter o aplicativo atualizado automaticamente.";
"TabWarnings_General_Updates_DisabledLoginItems_LinkPart" = "Ajustes do Sistema";
/* Ignore List */

"TabOptions_IgnoreList_IgnoreSystemAppsCheckBoxTitle" = "Ignorar aplicativos do sistema";
"TabOptions_IgnoreList_TabDescription" = "Visualize e gerencie os itens excluídos anteriormente dos resultados da análise:";
"TabOptions_IgnoreList_BottomNoticeTitle" = "As alterações surtirão efeito após uma nova análise.";
"TabButton_IgnoreList_ResetAllTitle" = "Redefinir Todas as Listas Ignorar";
"TabButton_IgnoreList_ResetAllTooltip" = "Redefina a Lista Ignorar ao padrão";
"TabButton_IgnoreList_ResetModuleTitle" = "Redefinir Lista Ignorar Selecionada";
"TabButton_IgnoreList_RemoveItem" = "Remova os itens selecionados";

"TabOpenPanel_IgnoreList_Prompt" = "Adicionar";
"TabOpenPanel_Mail_IgnoreList_Message" = "Selecione itens para adicionar à Lista Ignorar:";
"TabOpenPanel_LAOF_IgnoreList_Message" = "Selecione arquivos para adicionar à Lista Ignorar:";
"TabOpenPanel_Updater_IgnoreList_Message" = "Selecione aplicativos para adicionar à Lista Ignorar:";
"TabOpenPanel_SystemJunk_IgnoreList_Message" = "Selecione arquivos para adicionar à Lista Ignorar:";
"TabOpenPanel_Uninstaller_IgnoreList_Message" = "Selecione aplicativos para adicionar à Lista Ignorar:";

"Mail_IgnoreList_ModuleDescription" = "Anexos e downloads ignorados:";
"LAOF_IgnoreList_ModuleDescription" = "Arquivos, pastas e grupos de arquivos ignorados:";
"Updater_IgnoreList_ModuleDescription" = "Atualizações de aplicativos ignoradas:";
"Malware_IgnoreList_ModuleDescription" = "Arquivos de malware ignorados:";
"PhotosJunk_IgnoreList_ModuleDescription" = "Grupos de fotos ignorados:";
"iTunesJunk_IgnoreList_ModuleDescription" = "Arquivos e aplicativos ignorados:";
"SystemJunk_IgnoreList_ModuleDescription" = "Arquivos e aplicativos ignorados:";
"Uninstaller_IgnoreList_ModuleDescription" = "Aplicativos ocultos na lista do Desinstalador:";

"NoItems_IgnoreList_ModulePlaceholder" = "Adicione itens a esta lista diretamente dos resultados da análise detalhada do CleanMyMac.";

"IgnoreList_ItemDescriptionCacheGroup" = "Grupo de Arquivos de Cache";
"IgnoreList_ItemDescriptionUserCache" = "Arquivo de Cache do Usuário";
"IgnoreList_ItemDescriptionSystemCache" = "Arquivo de Cache do Sistema";
"IgnoreList_ItemDescriptionBrokenPrefereces" = "Arquivo de Preferência Defeituoso";
"IgnoreList_ItemDescriptionBrokenLoginItem" = "Item de Início Defeituoso";
"IgnoreList_ItemDescriptionBrokenAgent" = "Agente Inicial Defeituoso";
"IgnoreList_ItemDescriptionBrokenApplicationsUpdates" = "Atualizações Antigas";
"IgnoreList_ItemDescriptionLocalziationOfApp" = "Arquivos de idioma de um aplicativo";
"IgnoreList_ItemDescriptionLocalziationOfAllApps" = "Arquivos de idioma de todos aplicativos";
"IgnoreList_ItemDescriptionOSXLanguage" = "Tradução do macOS";
"IgnoreList_ItemDescriptionDocumentVersions" = "Versões do Documento";
"IgnoreList_ItemDescriptionUnusedDiskImages" = "Imagens de Disco Não Usadas";
"IgnoreList_ItemDescriptionDerivedData" = "Dados Derivados do Xcode";
"IgnoreList_ItemDescriptionUserLog" = "Arquivo de Registro do Usuário";
"IgnoreList_ItemDescriptionSystemLog" = "Arquivo de Registro do Sistema";
"IgnoreList_ItemDescriptionApplication" = "Arquivos, caches e registros do aplicativo não serão afetados";
"IgnoreList_ItemDescriptionUninstaller" = "Aplicativo";
"IgnoreList_ItemDescriptionLeftover" = "Sobra";
"IgnoreList_ItemDescriptioniTunesDownloads" = "Transferência do iTunes";
"IgnoreList_ItemDescriptioniOSBackups" = "Backup do iOS";
"IgnoreList_ItemDescriptioniOSUpdate" = "Arquivo de Atualização de Software iOS";
"IgnoreList_ItemDescriptioniTunesCache" = "Pasta de cache de capas de álbuns do iTunes";
"IgnoreList_ItemDescriptioniOSApps" = "Aplicativo iOS";
"IgnoreList_ItemDescriptionMailAttachment" = "Anexo do Mail";
"IgnoreList_ItemDescriptionDownloadsApplication" = "Itens baixados por um aplicativo específico";
"IgnoreList_ItemDescriptionDownloadsAccount" = "Itens baixados de um contato ou conta específica";
"IgnoreList_ItemDescriptionDownloads" = "Um item baixado para o Mac";
"IgnoreList_ItemDescriptionDeletedUsers" = "Dados de conta de usuário apagada";
"IgnoreList_ItemDescriptionUniversalBinaries" = "Binários Universais";

/* Analytics */

"TabTitle_Analytics" = "Análise de Produto";
"TabDescription_Analytics" = "Todos os tipos de dados coletados pelo CleanMyMac X estão descritos na nossa Política de Privacidade mais recente e atendem rigorosamente ao Regulamento Geral sobre a Proteção de Dados. No entanto, você tem o direito de desativar completamente qualquer tipo de análise do produto.";
"TabButton_Analytics_ReadPrivacyPolicy" = "Ler Política de Privacidade";

"TabOptions_Analytics_ShareUsageData" = "Compartilhar estatísticas de uso";
"TabOptions_Analytics_ShareUsageData_Description" = "Pedimos que você deixe este recurso ativado para nos ajudar a melhorar o CleanMyMac X. O único propósito dessa coleta de informações é tomar decisões melhores, com base nos dados fornecidos, para oferecermos atualizações futuras do produto.";

"TabOptions_Analytics_EnableAnalytics" = "Ativar Análise";

/* Protection */

"TabOptions_Protection_Title" = "Monitor de Malware em Tempo Real";

"TabOptions_Protection_MalwareMonitorConfigurationTitle" = "Configuração da monitoração de malware";
"TabOptions_Protection_MalwareMonitorDescription" = "Ajude na proteção do Mac mesmo sem fazer análises de malware. Com a monitoração ativa de ameaças e as análises automáticas em segundo plano, você tem mais proteção sempre.";
"TabOptions_Protection_MalwareMonitorCheckboxText" = "Ativar monitor de Malware";
"TabOptions_Protection_MalwareMonitorCheckboxDescriptionText" = "O CleanMyMac X ficará de olho no aparecimento de potenciais ameaças em processos ativos e pastas importantes. Isso ajuda a cuidar do sistema sem a sua intervenção.";
"TabOptions_Protection_BackgroundScanEnabledCheckboxText" = "Procurar ameaças em segundo plano";
"TabOptions_Protection_BackgroundScanEnabledCheckboxDescriptionText" = "O sistema será analisado automaticamente de vez em quando para fornecer proteção consistente contra malware, mesmo que você se esqueça de fazer uma análise.";
"TabOptions_Protection_BackgroundScanDisabledCheckboxDescriptionText" = "Se o CleanMyMac e seu Menu estiverem desativados, atividades maliciosas não serão monitoradas no Mac. Ative este recurso para ter proteção a todos os momentos.";

"TabWarning_Protection_NotInApplicationsFolder" = "Instale o CleanMyMac na pasta Aplicativos para disponibilizar os recursos abaixo.";

"TabOptions_Protection_ScanConfigurationTitle" = "Configuração da Análise";
"TabOptions_Protection_DMGScanDescriptionText" = "A análise de arquivos DMG leva um tempo e pode interromper o processo se o arquivo estiver danificado. Ignore‑os para ter uma análise mais rápida.";
"TabOptions_Protection_DMGScanCheckboxText" = "Analisar imagens de disco DMG";

"TabOptions_Protection_ScanConfigurationRecommended" = "Recomendado";
"TabOptions_Protection_ScanConfigurationMin" = "Priorizar velocidade";
"TabOptions_Protection_ScanConfigurationMax" = "Maximizar suspeitas";
"TabOptions_Protection_ScanLocationsTitle" = "Opções de análise";
"TabOptions_Protection_ScanLocationEmail" = "Analisar anexos de e‑mail";
/* Archives, as in zip, rar, etc. */
"TabOptions_Protection_ScanLocationArchive" = "Analisar arquivos comprimidos";
"TabOptions_Protection_ScanLocationExternalDrive" = "Analisar discos USB";
"TabOptions_Protection_ScanLocationExternalDrive" = "Analisar discos USB";
"TabOptions_Protection_ScanLocationICloud" = "Excluir arquivos baixados do iCloud";
"TabOptions_Protection_ScanLocationICloudDescription" = "É provável que os arquivos vindos do iCloud estejam livres de ameaças. Exlcua‑os da análise para economizar tempo.";

"TabOptions_Protection_ScanModeTitle" = "Modo da análise:";
"TabOptions_Protection_ScanModeQuick" = "Análise Rápida";
"TabOptions_Protection_ScanModeBalanced" = "Análise Balanceada";
"TabOptions_Protection_ScanModeDeep" = "Análise Profunda";

"TabOptions_Protection_ScanModeSpeedTitle" = "Velocidade:";
"TabOptions_Protection_ScanModeDepthTitle" = "Grau:";
"TabOptions_Protection_ScanModePurposeTitle" = "Propósito:";

"TabOptions_Protection_ScanModeQuickSpeed" = "Mais Rápida";
"TabOptions_Protection_ScanModeQuickDepth" = "Superficial";
"TabOptions_Protection_ScanModeQuickPurpose" = "Analisa as áreas mais vulneráveis do sistema em busca de ameaças imediatas. Ideal para exames regulares ou quando você não dispõe de tempo.";
"TabOptions_Protection_ScanModeBalancedSpeed" = "Moderada";
"TabOptions_Protection_ScanModeBalancedDepth" = "Intermediário";
"TabOptions_Protection_ScanModeBalancedPurpose" = "Oferece uma mistura de velocidade e minúcia. Analisa uma vasta gama de arquivos e locais do sistema, o que fornece uma abordagem balanceada aos exames de segurança.";
"TabOptions_Protection_ScanModeDeepSpeed" = "Mais Lenta";
"TabOptions_Protection_ScanModeDeepDepth" = "Completo";
"TabOptions_Protection_ScanModeDeepPurpose" = "Conduz um exame exaustivo do sistema inteiro, incluindo cada arquivo e pasta. Adequado para garantir segurança máxima ou quando há suspeita da presença de malware.";

"TabOptions_Protection_POWERED" = "FORNECIDA";
"TabOptions_Protection_By_Moonlock_Engine" = "pelo Mecanismo Moonlock";
"TabOptions_Protection_LastScan" = "Última Análise: %@";

/* Common */

"ButtonTitle_Add" = "Adicionar";
"ButtonTitle_Cancel" = "Cancelar";
